PHP version: 5.6.37

Supported loaders:

ZendGuardLoader - use product ZIP ending with '_zendEncoded54.zip'
ionCube Loader (v10.3) - use product ZIP ending with '_ionEncoded53.zip' (PHP 5.3.0 and above)